.intranet {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	height: auto;
	padding: 0px 12px 60px;
}

.intranet h2 {
	width: 300px;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #29506d;
	font-size: 1.6em;
	text-align: center;
}

.title-home {
	width: 300px;
	margin: auto;
	margin-top: 60px;
	margin-bottom: 40px;
	text-decoration: underline #ddd;
	color: #29506d;
	font-size: 1.6em;
	text-align: center;
}

.no-data {
	display:flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	width: 100%;
	background-color: #f5f5f5;
	padding: 14px 10px;
	text-align: center;
	border: 1px solid #ddd;
}

/***** shortcut *****/
.shortcuts {
	display:flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
}

.shortcut {
	display:flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	width: 260px;
	height: 60px;
	margin-bottom: 24px;
	padding: 12px 6px;
	background-image: linear-gradient(#fff, #ddd);
	border: 1px solid #999;
	box-shadow: 2px 2px 4px #999;
	border-radius: 5px;
	font-size: 1.1rem;
	font-weight: bold;
	letter-spacing: 1px;
}


/***** DELETE ****/

.ask {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 24px;
}

.ask p {
	display: block;
	width: 100%;
	padding: 8px 12px;
	text-align: center;
	background-color: red;
	background-image: linear-gradient(red, darkred);
	color: #fff;
	border-radius: 4px;
	margin-bottom: 20px;
}

.ask a {
	display: block;
	width: 45%;
	padding: 12px 12px;
	text-align: center;
	background-color: #ddd;
	background-image: linear-gradient(#fff,#ddd);
	box-shadow: 2px 2px 4px #999;
	border-radius: 4px;
	color: #333;
	border: 1px solid #aaa;
	font-size: 1.2rem;
}

.ask input {
	display: block;
	width: 45%;
	padding: 12px 12px;
	text-align: center;
	border-radius: 4px;
	font-size: 1.2rem;
	background-color: #ddd;
	background-image: linear-gradient(#fff,#ddd);
	box-shadow: 1px 1px 2px #999;
	color: red;
	border: 1px solid red;
	font-weight: bolder;
}

/***** BUSCA *****/

